import 'package:injectable/injectable.dart';
import 'package:location/data/api/atmob_api.dart';

import '../../di/get_it.dart';

@lazySingleton
class ContactRepository {
  final AtmobApi atmobApi;

  ContactRepository(this.atmobApi);

  void refreshContactList() {}

  static ContactRepository getInstance() {
    return getIt.get<ContactRepository>();
  }
}
